Qt Creator is out of date

Jake Petroules's Avatar

Jake Petroules

13 Sep, 2015 11:39 PM

Please Qt Creator to 3.5.0. Qt 5.5 is already installed, so I think you just need to run the SDK updater.

  1. Support Staff 1 Posted by Feodor Fitsner on 13 Sep, 2015 11:47 PM

    Feodor Fitsner's Avatar

    Will do that today, thanks.

  2. Ilya Finkelshteyn closed this discussion on 25 Aug, 2018 02:00 AM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac